<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.geeqie.Geeqie</id>
  <metadata_license>CC-BY-SA-4.0</metadata_license>
  <content_rating type="oars-1.1"/>
  <project_license>GPL-3.0+</project_license>
  <name>Geeqie</name>
  <name xml:lang="tr">Geeqie</name>
  <name xml:lang="sv">Geeqie</name>
  <name xml:lang="sr">Чудак</name>
  <name xml:lang="sr@latin">Čudak</name>
  <name xml:lang="sk">Geeqie</name>
  <name xml:lang="ru">Geeqie</name>
  <name xml:lang="ro">Geeqie</name>
  <name xml:lang="pt_BR">Geeqie</name>
  <name xml:lang="pl">Geeqie</name>
  <name xml:lang="nl">Geeqie</name>
  <name xml:lang="ko">Geeqie</name>
  <name xml:lang="it">Geeqie</name>
  <name xml:lang="fr">Geeqie</name>
  <name xml:lang="es">Geeqie</name>
  <name xml:lang="en_GB">Geeqie</name>
  <name xml:lang="el">Τζήκιυ</name>
  <name xml:lang="de">Geeqie</name>
  <name xml:lang="cs">Geeqie</name>
  <name xml:lang="ca">Geeqie</name>
  <summary>A lightweight image viewer</summary>
  <summary xml:lang="sv">En lättviktig bildvisare</summary>
  <summary xml:lang="sk">Odľahčený prehliadač obrázkov</summary>
  <summary xml:lang="ru">Лёгкая программа просмотра изображений</summary>
  <summary xml:lang="nl">Een lichtgewicht afbeeldings-viewer</summary>
  <summary xml:lang="it">Un visualizzatore di immagini leggero</summary>
  <summary xml:lang="es">Un visor de imágenes ligero</summary>
  <summary xml:lang="en_GB">A lightweight image viewer</summary>
  <summary xml:lang="de">Ein leichtgewichtiger Bildbetrachter</summary>
  <summary xml:lang="cs">Jednoduchý prohlížeč obrázků</summary>
  <summary xml:lang="ca">Un visualitzador d'imatges lleuger</summary>
  <description>
    <p>Geeqie is a lightweight image viewer for Linux, BSDs and compatibles. It can be used as a simple, fast, database-free image viewer, but equally it can be used to manage large collections of images.</p>
    <p xml:lang="sv">Geeqie är en lättviktig bildvisare för Linux, BSDs och kompatibla system. Den kan användas som en enkel, snabb databas-fri bildvisare, men likaväl kan den användas för att hantera stora samlingar av bilder.</p>
    <p xml:lang="sk">Geeqie je rýchly prehliadač obrázkov pre Linux, BSD a kompatibilné systémy. Môžete ho používať ako jednoduchý, rýchly prehliadač obrázkov, ktorý nevyžaduje databázu, ale rovnako ho môžete využiť na správu veľkých zbierok obrázkov.</p>
    <p xml:lang="ru">Geeqie — это лёгкая программа просмотра изображений для Linux, BSD и совместимых операционных систем. Её можно использовать как простой, быстрый, не требующий базы данных просмотрщик изображений, но в равной степени она может использоваться для управления большими коллекциями изображений.</p>
    <p xml:lang="it">Geeqie è un visualizzatore di immagini leggero per sistemi operativi Linux, BSD e compatibili. Può essere usato come visualizzatore di immagini semplice, veloce, senza database, ma anche per gestire grandi collezioni di immagini.</p>
    <p xml:lang="es">Geeqie es un visualizador de imágenes ligero para Linux, BSD y compatibles. Puede utilizarse como un visualizador de imágenes simple, rápido y sin base de datos, pero también para administrar grandes colecciones de imágenes.</p>
    <p>Geeqie is an image viewer that makes navigation of images easy. Images can be viewed as thumbnails, in multiple windows or in full screen mode. Geeqie is an image manager, with complete copy, move, rename, and delete functions available at the press of a button. Extensive image collections can be easily handled using a combination of Geeqie's flexible Keyword facility and powerful Image searches.</p>
    <p xml:lang="sv">Geeqie är en bildvisare som gör navigation av bilder enkel. Bilder kan visas som miniatyrer, i flera fönster eller i fullskärmsläge. Geeqie är en bildhanterare, med fullständiga funktioner för kopiering, flyttning, omdöpning och borttagning tillgängliga med ett enkelt knapptryck. Omfattande bildsamlingar kan enkelt hanteras med hjälp av en kombination av Geeqie's flexibla nyckelordsfunktioner och kraftfulla bildsökning.</p>
    <p xml:lang="sk">Geeqie je prehliadač obrázkov, ktorý uľahčuje orientáciu v obrázkoch. Obrázky môžete prezerať vo forme miniatúr, vo viacerých oknách alebo v režime celej obrazovky. Geeqie je správca obrázkov s kompletnými funkciami kopírovania, presúvania, premenovania a odstraňovania, ktoré sú viete vyvolať jednoduchým stlačením tlačidla. Rozsiahle zbierky obrázkov možno ľahko spracovať pomocou kombinácie flexibilného nástroja pre kľúčové slová a výkonného vyhľadávania obrázkov.</p>
    <p xml:lang="ru">Geeqie — это программа просмотра изображений, которая упрощает навигацию по ним. Изображения можно просматривать в виде миниатюр, в нескольких окнах или в полноэкранном режиме. Geeqie — это менеджер изображений с функциями копирования, перемещения, переименования и удаления, доступными одним нажатием кнопки. Обширные коллекции изображений могут быть легко обработаны с помощью сочетания гибкой системы ключевых слов Geeqie и мощного поиска по изображениям.</p>
    <p xml:lang="it">Geeqie è un visualizzatore di immagini che ne rende semplice la navigazione. Le immagini possono essere visualizzate come miniature, in finestre multiple o in modalità a schermo intero. Geeqie è un gestore di immagini, completo di funzioni di copia, spostamento, rinomina ed eliminazione disponibili alla pressione di un tasto. Ampie collezioni di immagini possono essere gestite facilmente combinando la flessibile gestione delle parole chiave e la potente funzione di ricerca di Geeqie.</p>
    <p xml:lang="es">Geeqie es un visualizador de imágenes que facilita la navegación entre ellas. Las imágenes se pueden ver como miniaturas, en varias ventanas o en modo de pantalla completa. Geeqie es un administrador de imágenes con funciones completas para copiar, mover, renombrar y eliminar, disponibles con solo presionar un botón. Se pueden gestionar fácilmente extensas colecciones de imágenes combinando la flexible función de palabras clave de Geeqie y su potente búsqueda de imágenes.</p>
    <p>Image collections can be refined with a duplicate image finder. Geeqie is ideal for making presentations. A slide-show feature is built in, and Geeqie can be remotely controlled either via command line scripts. Information such as f-stop, shutter speed and descriptive text can be overlaid onto the image display. There is no need to import images into Geeqie - simply point Geeqie to a folder containing images, and your data will be displayed.</p>
    <p xml:lang="sv">Bildsamlingar kan förfinas med en dubblettbildsökare. Geeqie är perfekt för att göra presentationer.. En funktion för bildspel finns inbyggd, och Geeqie kan fjärrkontrolleras antingen via kommandoraden eller skript. Information så som f-stop, slutarhastighet och beskrivande text kan läggas in i bildvisningen. Det är inte nödvändigt att importera bilder i Geeqie - peka helt enkelt Geeqie till en mapp som innehåller bilder, så kommer din data att visas.</p>
    <p xml:lang="sk">Zbierky obrázkov môžete vylepšiť pomocou vyhľadávača duplicitných obrázkov. Geeqie je ideálny na vytváranie prezentácií. Funkcia prezentácie je jeho súčasťou a Geeqie možno tiež ovládať na diaľku prostredníctvom skriptov príkazového riadka. Informácie ako číslo clony, rýchlosť uzávierky a popisný text môžete nechať zobraziť v obrázku. Obrázky do Geeqie nie je potrebné importovať obrázky - jednoducho nasmerujte aplikáciu na priečinok obsahujúci obrázky a vaše údaje sa zobrazia.</p>
    <p xml:lang="ru">Коллекции изображений можно уточнить с помощью функции поиска дубликатов. Geeqie идеально подходит для создания презентаций. В неё встроена функция просмотра слайдов, и Geeqie может управляться удалённо с помощью сценариев командной строки. Такая информация, как диафрагма объектива, выдержка и описательный текст, может быть наложена на изображение. Импортировать изображения в Geeqie не нужно — просто укажите Geeqie на папку с изображениями, и ваши данные будут отображены.</p>
    <p xml:lang="it">Le collezioni di immagini possono essere ottimizzate grazie alla ricerca di duplicati. Geeqie è ideale per fare presentazioni. Include una funzione di presentazione, e può essere controllato da remoto, anche tramite script da linea di comando. Informazioni come l’apertura del diaframma, la velocità dell’otturatore a un testo descrittivo possono essere sovrimpresse all’immagine. Geeqie non richiede alcuna importazione delle immagini: basta aprire una cartella che ne contiene, e Geeqie le mostrerà.</p>
    <p xml:lang="es">Las colecciones de imágenes se pueden refinar con un buscador de imágenes duplicadas. Geeqie es ideal para hacer presentaciones. Tiene una función de presentación de diapositivas incorporada y Geeqie se puede controlar de forma remota mediante scripts de línea de comandos. Información como el valor f-stop, la velocidad de obturación y el texto descriptivo se pueden superponer sobre la imagen en pantalla. No es necesario importar imágenes a Geeqie: simplemente indique a Geeqie una carpeta que contenga imágenes y se mostrarán sus datos.</p>
  </description>
  <developer id="org.geeqie">
    <name>Geeqie developers</name>
  </developer>
  <launchable type="desktop-id">org.geeqie.Geeqie.desktop</launchable>
  <screenshots>
    <screenshot type="default">
      <caption/>
      <image>https://github.com/caclark/geeqie-test/raw/main/screenshots/Screenshot_2017-08-13_12-02-32_rescaled.png</image>
    </screenshot>
    <screenshot>
      <caption/>
      <image>https://github.com/caclark/geeqie-test/raw/main/screenshots/Screenshot_2017-08-13_12-29-44_rescaled.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="v2.6.1" date="2025-06-02"/>
  </releases>
  <keywords>
    <keyword>image</keyword>
    <keyword>photography</keyword>
    <keyword>fast</keyword>
    <keyword>graphics</keyword>
  </keywords>
  <url type="homepage">https://www.geeqie.org</url>
  <update_contact>geeqie@freelists.org</update_contact>
  <translation type="gettext">geeqie</translation>
</component>
